Subject: draft-ietf-vpim-cc-01.txt

From: "Eric Burger" <[email-masked]>
Date: Wed, 18 Oct 2000 19:54:19 -0400

Since I'm bored with Herbal V, here's some VPIM traffic.

I've submitted a new version of the Critical Content draft.  To conserve list bandwidth, I haven't blasted it out to the list.  You
can download it from the I-D directory once the editors post it.  If you're impatient, you can go to
http://briefcase.yahoo.com/awe3bz in the folder VPIM.

Here's what's changed:

Made clear Critical Content is useful for any gateway situation in Abstract.

Took out language about PNDN.

Reduced Criticality to "CRITICAL" and "IGNORE" (dropped IMPORTANT).

Added discussion on MIME Interactions (Section 6)